{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Story 4</title>
{% endblock meta %}

{% block content %}
<section id="home">
  <h1 class="title-home">Hi, Welcome to My Story</h1>

  <div class="pp-name">
      <img class="pro-pic" src="{% static 'img/pp.png' %}" alt="Profile Picture">
      <p class="nama">I'm <strong>Muhammad Ikhsan Asa Pambayun</strong></p>
      <p class="prodi-npm">Computer Science Student</p>
      <p class="prodi-npm">1906350830</p>
  </div>
</section>

<section id="about">
  <div class="head">
      <h1 class="title">About Me</h1>
      <p class="desc">Lorem ipsum dolor sit amet et delectus accommodare his consul copiosae legendos.</p>
  </div>
      
  <table class="box1">
      <tr>
          <td class="tabel1"><strong>angkatan :</strong></td>
          <td class="tabel2">Maung 2019</td>
      </tr>
      <tr>
          <td class="tabel1"><strong>ttl :</strong></td>
          <td class="tabel2">xx - xx - xxx</td>
      </tr>
      <tr>
          <td class="tabel1"><strong>hobi :</strong></td>
          <td class="tabel2">gabut</td>
      </tr>
      <tr>
          <td class="tabel1"><strong>phone :</strong></td>
          <td class="tabel2">+62-xxxx-xxxx</td>
      </tr>
  </table>
</section>
  
<section id="education">
  <div class="head">
      <h1 class="title">Education</h1>
  </div>
  
  <div class="boxs">
      <table class="box2">
          <tr>
              <td class="tabel3"><strong>University of Indonesia</strong></td>
              <td class="tabel4">Computer Science</td>
          </tr>
          <tr>
              <td class="tabel5"></td>
              <td class="tabel5">2019 - sekarang</td>
          </tr>
      </table>

      <table class="box2">
          <tr>
              <td class="tabel3"><strong>Senior High School </strong></td>
              <td class="tabel4">SMA Negeri 1 Bogor</td>
          </tr>
          <tr>
              <td class="tabel5"></td>
              <td class="tabel5">2016 - 2019</td>
          </tr>
      </table>

      <table class="box2">
          <tr>
              <td class="tabel3"><strong>Junior High School</strong></td>
              <td class="tabel4">SMP Negeri 1 Bogor</td>
          </tr>
          <tr>
              <td class="tabel5"></td>
              <td class="tabel5">2013 - 2016</td>
          </tr>
      </table>
  </div>

</section>
{% endblock content %}
